.container {
    width: 500px;
    margin-top: 50px;
}

.panel {
    display: flex;
    position: relative;
}

.list-group {
    margin-top: 1rem;
}

.list-group-item {
    display: flex;
    justify-content: space-between;
}

.remove {
    color: darkred;
    cursor: pointer;
}

.form-check-input{
    margin-right: .5rem;
}
.item-value{
    text-decoration: line-through;
}
.edit{
    position: absolute;
    right: 110px;
    top: 7px;
    cursor: pointer;
}
.btn-color{
    background-color: rgb(5, 170, 5);
}
.btn-color:hover{
    background-color:rgb(3, 216, 3);
}

.li-edit{
    border-bottom:solid 2px rgba(67, 206, 24, 0.6);
}